import { request } from '@umijs/max';

export async function pointsRecordItems(body) {
    return request('/admin/invest/users/points/record/page', {
        method: 'GET',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        params: body || {},
    });
}


